## kiki 0.5.6

=== debian/changelog ===
kiki (0.5.6-8fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball (LP: #894817).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 29 Nov 2011 19:01:55 -0500

kiki (0.5.6-8) unstable; urgency=low

  * debian/patch:
    - 03_setup.py.diff: patched this file to correct the serious bug it
      introduced after migrating to dh_python2. (Closes: 649869)

 -- Ignace Mouzannar <mouzannar@gmail.com>  Fri, 25 Nov 2011 09:25:09 +0400

kiki (0.5.6-7) unstable; urgency=low

  [ Olly Betts ]
  * Update to use python-wxgtk2.8.
    + New patch 02_remove_wx.NotebookSizer.diff to fix compatibility issue.
    + Update 01_path_changes.diff to load kiki.xpm (which is in the package)
      rather than kiki.ico (which isn't).  Seems 2.6 never tries to load the
      icon, but 2.8 does. 
    (Closes: 645755)

  [ Ignace Mouzannar ]
  * Mirated from python-support to dh_python2.
  * debian/control:
    - Removed dependency on python-support.
    - Bumped minimum required python dependency to 2.6.6-3~.
    - Updated XS-Python-Version to X-Python-Version.
  * debian/rules:
    - Added python2 to dh's --with argument.
  * debian/pyversions:
    - Deleted the file.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sat, 19 Nov 2011 22:53:51 +0100

kiki (0.5.6-6) unstable; urgency=low

  * debian/patches:
    - Removed 02_init.py.diff patch that created the __init__.py file as it
      is no longer needed. (Closes: 629345)

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sun, 05 Jun 2011 22:45:06 +0200

kiki (0.5.6-5) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.9.2.
    - Set the DM-Upload-Allowed field to 'yes'.
  * debian/kiki.docs:
    - Added the kiki.wxg file.
  * debian/patches:
    - 03_setup.py.diff: Added setup.py to remove the strict dependency on 
      python2.5 as it is not supported by python-support anymore. 
      (Closes: #627948)


 -- Ignace Mouzannar <mouzannar@gmail.com>  Sat, 04 Jun 2011 19:56:45 +0200

kiki (0.5.6-4) unstable; urgency=low

  * New maintainer. (Closes: #579371)
  * debian/control:
    - Updated Maintainer field.
    - Bumped Standards-Version to 3.8.4.
    - Updated dependency on debhelper to (>= 7.0.50~) in order to use dh7
      features.
    - Corrected the formatting of the long Description. (Closes: #480326)
    - Now uses python-support instead of python-central.
    - Added dependency on ${misc:Depends}.
    - Changed build dependency on python-all-dev to python-all.
    - Added Homepage, even though it is currently unavailable.
  * debian/rules:
    - Updated to use dh7 features.
  * debian/kiki.install, debian/kiki.docs and debian/kiki.dirs:
    - List files to install. Previously, it was done in the rules files.
  * source/format:
    - Updated packaging format to "3.0 (quilt)".
  * debian/custom:
    - Moved custom files (debian/kiki.sgml & debian/kiki.xpm) files to this
      directory.
    - Added files that were created without a patch system.
    - Corrected shebang in /usr/bin/kiki.
  * debian/patches:
    - 01_path_changes.diff: This patch was originally applied directly on the
      the source tree in the diff.gz. It corrects path values.
    - 02_init.py.diff: This patch was originally applied directly on the
      source tree in the diff.gz. It corrects the empty __init__.py file.
  * debian/copyright:
    - Updated the copyright format and information.
  * debian/pyversion:
    - As the package was switched to use python-support, compatible Python
      versions are now stated in this file.
  * Removed file debian/pycompat.
  * debian/watch:
    - Added file mentioning that upstream URL is dead.
  * debian/kiki.menu:
    - Changed "Apps" to "Applications" as per the Debian Menu System.
  * debian/kiki.doc-base:
    - Added doc-base information, as html files are provided by upstream.
  * debian/custom/kiki.desktop:
    - Added Desktop file. Thank you Stefan Lesicnik <stefan@lsd.co.za> for 
      providing the patch. (Closes: #495695)

 -- Ignace Mouzannar <mouzannar@gmail.com>  Tue, 04 May 2010 22:05:19 +0200

kiki (0.5.6-3.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490475.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:55:25 +0000

kiki (0.5.6-3) unstable; urgency=low

  * New maintainer. (Approved by Matthias)
  * debian/compat: Bumped to 5 which is required by debian/control anyway.
  * debian/rules: Ship debian/kiki.xpm instead of kiki.ico as icon.
  * debian/menu: Changed icon file to the newly supplied XPM.
  * debian/control: Build-Depend on python-all-dev to make lintian happy.
  * debian/copyright: New FSF address.
  * Added debian/pycompat.
  * Wrote manpage.

 -- Franz Pletz <fpletz@franz-pletz.org>  Fri, 21 Jul 2006 13:49:34 +0200

kiki (0.5.6-2) unstable; urgency=low

  * Convert to updated Python policy.

 -- Matthias Klose <doko@debian.org>  Sat,  1 Jul 2006 09:45:04 +0000

kiki (0.5.6-1) unstable; urgency=low

  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Aug 2005 10:21:04 +0000

kiki (0.5.6-0ubuntu2) breezy; urgency=low

  * Fix dependency on python-wxgtk2.6.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Aug 2005 10:18:23 +0000

kiki (0.5.6-0ubuntu1) breezy; urgency=low

  * Initial release (spe dependency).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Aug 2005 11:34:47 +0200
