=== debian/control ===
Source: kiki
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: python (>= 2.6.6-3~), docbook-to-man
X-Python-Version: all
Standards-Version: 3.9.2
Homepage: http://project5.freezope.org/kiki

Package: kiki
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-wxgtk2.8
XB-Python-Version: ${python:Versions}
Description: tool for python regular expression testing
 A free environment for regular expression testing (ferret).  It allows
 you to write regexes and test them against a sample text, providing
 extensive output about the results. It is useful for several purposes:
 .
  - exploring and understanding the structure of match objects
    generated by the re module, making Kiki a valuable tool for people
    new to regexes.
  - testing regexes on sample text before deploying them in code.
 .
 Kiki can function on its own or as plugin for the Spe Python editor.
