=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	docbook-to-man debian/custom/kiki.sgml > debian/custom/kiki.1

override_dh_installchangelogs:
	dh_installchangelogs history.txt
