## kiki 1.0

=== debian/changelog ===
kiki (1.0) stable; urgency=low

  * Verbeterde zoekfunctie.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 28 Feb 2013 11:15:59 +0100

kiki (0.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 15 Nov 2011 14:57:32 +0100
