## kiki 1.1

=== debian/changelog ===
kiki (1.1) 1; urgency=low

  * Gebruik de CAS-module van xyzzy.
  * Verwijder bogus dependency op libaselect-client-perl
  * Verbeter compatibiliteit met IE
  * json2.js gebruiken voor json encoding voor oude browsers
  * SQL bijwerken voor PostgreSQL 9.1

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 26 Apr 2013 15:18:21 +0200
