=== debian/control ===
Source: kiki
Section: perl
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: cdbs, debhelper (>= 7), perl, libmodule-build-perl, xyzzy (>= 7), xyzzy (<< 8), makepasswd, libxyzzy-crypto-perl, libxyzzy-database-perl, libxyzzy-ldap-perl, libxyzzy-cas-perl, libemail-address-perl, libnet-dns-perl, libemail-sender-perl, libjson-perl, libjson-xs-perl
Standards-Version: 3.7.2

Package: libkiki-perl
Architecture: all
Depends: ${perl:Depends}, xyzzy (>= 7), xyzzy (<< 8), makepasswd, libjs-json, libxyzzy-crypto-perl, libxyzzy-database-perl, libxyzzy-ldap-perl, libxyzzy-cas-perl, libemail-address-perl, libnet-dns-perl, libemail-sender-perl, libjson-perl, libjson-xs-perl
Description: Manage mailboxes and users
 UvT-specific application to manage mailaliases.
 .
 This package contains the web application.

Package: kiki-bin
Architecture: all
Depends: ${perl:Depends}, libdbd-oracle-perl, libdbd-pg-perl, libnet-ldap-perl, ldap-utils
Description: Manage mailboxes and users
 UvT-specific application to manage mailaliases.
 .
 This package contains assorted scripts for managing your kiki installation.
