## kiki 1.3

=== debian/changelog ===
kiki (1.3) stable; urgency=low

  * Fix voor ander gedrag dh vs cdbs.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 24 Jul 2013 10:11:29 +0200
