## kiki 1.4

=== debian/changelog ===
kiki (1.4) stable; urgency=low

  * Gebruik nieuwe idmdb-view.

  * Nieuwe versie huisstijl.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 04 Feb 2014 14:15:32 +0100
