## kiki 1.5

=== debian/changelog ===
kiki (1.5) stable; urgency=low

  * Gebruik uiteindelijke naam idmdb-view.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 04 Feb 2014 14:59:59 +0100
