## kiki 1.6

=== debian/changelog ===
kiki (1.6) stable; urgency=low

  * Export fixen voor niet-uvt-domeinen met meerdere namen.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 31 Mar 2014 14:24:16 +0200
