## kiki 1.7

=== debian/changelog ===
kiki (1.7) stable; urgency=low

  * Sta toe dat mensen met een secondaire domeinnaam in IDM staan.

  * Wat ongebruikte bestanden verwijderd.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 31 Mar 2014 15:47:22 +0200
