=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: extra
 Maintainer: Wessel Dankers <wsl@fruit.je>
-Build-Depends: cdbs, debhelper (>= 7), perl, libmodule-build-perl, xyzzy (>= 7), xyzzy (<< 8), makepasswd, libxyzzy-crypto-perl, libxyzzy-database-perl, libxyzzy-ldap-perl, libxyzzy-cas-perl, libemail-address-perl, libnet-dns-perl, libemail-sender-perl, libjson-perl, libjson-xs-perl
+Build-Depends: debhelper (>= 7), perl, libmodule-build-perl, xyzzy (>= 7), xyzzy (<< 8), makepasswd, libxyzzy-crypto-perl, libxyzzy-database-perl, libxyzzy-ldap-perl, libxyzzy-cas-perl, libemail-address-perl, libnet-dns-perl, libemail-sender-perl, libjson-perl, libjson-xs-perl
 Standards-Version: 3.7.2
 
 Package: libkiki-perl
