## kiki 1.8

=== debian/changelog ===
kiki (1.8) stable; urgency=low

  * Adresboekinformatie overal goed doorgeven.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Wed, 10 Sep 2014 13:45:56 +0200
