## kiki 1.9

=== debian/changelog ===
kiki (1.9) stable; urgency=high

  * Adresboekinformatie altijd expliciet zetten.

  * Fix syntax van app.js.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Thu, 11 Sep 2014 14:34:27 +0200
