## kiki 1.10

=== debian/changelog ===
kiki (1.10) stable; urgency=medium

  * Huisstijl bijwerken.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Tue, 18 Nov 2014 11:26:23 +0100
