## kiki 1.11

=== debian/changelog ===
kiki (1.11) stable; urgency=medium

  * Automatisch abuse,hostmaster,postmaster,webmaster creëren bij aanmaak
    nieuw domein.

  * CSS fix.

  * Genereer LDAP-informatie nieuwe stijl (naast de oude).

  * Conveniencefunctie om snel een alias aan te maken vanaf de commandline.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 05 Jan 2015 12:49:49 +0100
