## kiki 1.12

=== debian/changelog ===
kiki (1.12) stable; urgency=medium

  * Fix LDIF voor newdomains lookuptable.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 05 Jan 2015 15:23:48 +0100
