## kiki 1.13

=== debian/changelog ===
kiki (1.13) stable; urgency=medium

  * Automatisch admin en administrator creëren bij aanmaak nieuw domein.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Fri, 20 Mar 2015 12:37:04 +0100
