## kiki 1.14

=== debian/changelog ===
kiki (1.14) stable; urgency=medium

  * Zoekstrings URL-(de)coderen waar nodig.

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 02 Feb 2016 10:16:20 +0100
