## kiki 2.0

=== debian/changelog ===
kiki (2.0) stable; urgency=low

  * Persoonsgegevens ook kunnen editen.

  * ReST API voor IDM.

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Mon, 07 Jul 2014 10:20:47 +0200
