## kiki 2.1

=== debian/changelog ===
kiki (2.1) stable; urgency=medium

  * Behandel onbekende SSL-clientcertificaten net als een afwezig
    certificaat.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 19 Jul 2017 16:15:40 +0200
