## kiki 2.2

=== debian/changelog ===
kiki (2.2) stable; urgency=medium

  * Overzichtelijke diffs in mail.

  * virtual in LDAP laten vallen, alleen newvirtual blijft over.

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 31 Jul 2017 13:43:43 +0200
