=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
 
 Package: kiki-bin
 Architecture: all
-Depends: ${perl:Depends}, libdbd-oracle-perl, libdbd-pg-perl, libnet-ldap-perl, ldap-utils
+Depends: ${perl:Depends}, libdbd-pg-perl, libnet-ldap-perl, ldap-utils
+Recommends: libdbd-oracle-perl
 Description: Manage mailboxes and users
  UvT-specific application to manage mailaliases.
  .
