## kiki 2.3

=== debian/changelog ===
kiki (2.3) stable; urgency=medium

  * virtual weer terug, nu met de nieuwe inhoud
    (semantisch hetzelfde als newvirtual, maar compacter).

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 31 Jul 2017 14:29:28 +0200
