## kiki 2.4

=== debian/changelog ===
kiki (2.4) stable; urgency=medium

  * Alles volgens definitieve vorm.

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 31 Jul 2017 17:42:50 +0200
