## kiki 2.5

=== debian/changelog ===
kiki (2.5) stable; urgency=medium

  * Fix bug mbt het verwijderen van personen.

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 01 Aug 2017 13:09:08 +0200
