## kiki 2.6

=== debian/changelog ===
kiki (2.6) stable; urgency=medium

  * Overzichtelijker diffs in mail.

  * Verwijder obsolete scripts om ongelukken te voorkomen.

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 31 Oct 2017 10:55:09 +0100
