## kiki 2.7

=== debian/changelog ===
kiki (2.7) stable; urgency=medium

  * Fix brown-paper-bag syntax bug.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 02 Nov 2017 11:49:38 +0100
