## kiki 2.8

=== debian/changelog ===
kiki (2.8) stable; urgency=medium

  * Fix nog een brown-paper-bag bug.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 02 Nov 2017 14:41:20 +0100
