## kiki 2.9

=== debian/changelog ===
kiki (2.9) stable; urgency=medium

  * Fix een geheugenlek.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 21 Feb 2018 14:17:09 +0100
