## kiki 2.10

=== debian/changelog ===
kiki (2.10) stable; urgency=medium

  * Maak het mogelijk om labels van persoonsrecords te veranderen van
    boven-/onderkast.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 12 Dec 2019 17:36:10 +0100
