## kiki 2.11

=== debian/changelog ===
kiki (2.11) stable; urgency=medium

  * Verwijder CAS-support, zowel gewone gebruikers als robots
    worden nu via REMOTE_USER geauthenticeerd.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 27 Mar 2024 10:33:48 +0100
