## kiki 2.13

=== debian/changelog ===
kiki (2.13) stable; urgency=medium

  * Fix missende use.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 03 Apr 2024 09:28:39 +0200

kiki (2.12) stable; urgency=medium

  * Fix session-management.

 -- Wessel Dankers <wsl@uvt.nl>  Thu, 28 Mar 2024 12:04:41 +0100
