## kiki 2.15

=== debian/changelog ===
kiki (2.15) stable; urgency=medium

  * Fix cookie.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 03 Apr 2024 11:24:20 +0200
