## kiki 2.16

=== debian/changelog ===
kiki (2.16) stable; urgency=medium

  * Markeer cookie als Secure and HttpOnly.

 -- Wessel Dankers <wsl@uvt.nl>  Wed, 03 Apr 2024 14:29:00 +0200
