## kiki 2.18

=== debian/changelog ===
kiki (2.18) stable; urgency=medium

  * Fix logica achter updaten van mailbox voor een persoon.

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 04 Mar 2025 10:23:47 +0100

kiki (2.17) stable; urgency=medium

  * Maak mailbox-attribuut van personen optioneel.
    Indien null wordt deze persoon niet opgenomen in de output.

 -- Wessel Dankers <wsl@uvt.nl>  Mon, 02 Dec 2024 13:42:10 +0100
