=== debian/control ===
Source: kiki
Section: perl
Priority: optional
Maintainer: Wessel Dankers <wsl@uvt.nl>
Build-Depends:
	debhelper (>= 13),
	perl,
	libmodule-build-perl,
	xyzzy (>= 7),
	xyzzy (<< 8),
	libxyzzy-crypto-perl,
	libxyzzy-database-perl,
	libxyzzy-ldap-perl,
	libemail-address-perl,
	libemail-sender-perl,
	libjson-perl,
	libjson-xs-perl,
	libnet-dns-perl,
Standards-Version: 4.6.2.1

Package: libkiki-perl
Architecture: all
Depends:
	${perl:Depends},
	xyzzy (>= 7),
	xyzzy (<< 8),
	makepasswd,
	libxyzzy-crypto-perl,
	libxyzzy-database-perl,
	libxyzzy-ldap-perl,
	libemail-address-perl,
	libemail-sender-perl,
	libjson-perl,
	libjson-xs-perl,
	libnet-dns-perl,
Description: Manage mailboxes and users
 UvT-specific application to manage mailaliases.
 .
 This package contains the web application.

Package: kiki-bin
Architecture: all
Depends: ${perl:Depends}, libdbd-pg-perl, libnet-ldap-perl, ldap-utils
Description: Manage mailboxes and users
 UvT-specific application to manage mailaliases.
 .
 This package contains assorted scripts for managing your kiki installation.
